/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

@font-face {
    font-family: 'Trenda Black';
    src: url('font/TrendaBlack.otf') format('opentype');
}

@font-face {
    font-family: 'Trenda Bold';
    src: url('font/TrendaBold.otf') format('opentype');
}

@font-face {
    font-family: 'Trenda Extra Light';
    src: url('font/TrendaExtraLight.otf') format('opentype');
}

@font-face {
    font-family: 'Trenda Heavy';
    src: url('font/TrendaHeavy.otf') format('opentype');
}

@font-face {
    font-family: 'Trenda Light';
    src: url('font/TrendaLight.otf') format('opentype');
}

@font-face {
    font-family: 'Trenda Regular';
    src: url('font/TrendaRegular.otf') format('opentype');
}

@font-face {
    font-family: 'Trenda Semibold';
    src: url('font/TrendaSemibold.otf') format('opentype');
}

@font-face {
    font-family: 'Trenda Thin';
    src: url('font/TrendaThin.otf') format('opentype');
}